# $lag.getalarmtime

Returns the lag threshold that triggers the lag alarm

Syntax

    $lag.getalarmtime

Description
This function returns the lag threshold, in miliseconds that triggers the lag alarm (in the form of the OnLagAlarmTimeUp event).
See also
lag.enable lag.disable lag.lag lag.setinterval lag.getinterval lag.setalarmtime lag.removelaget

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004